<problem attempts_before_showanswer_button="1" display_name="Coding Standards" markdown="&gt;&gt;What are some important things we care about when it comes to code?&lt;&lt;&#10;&#10;[x] Testing the required behaviour, not the way the code is written&#10;[ ] Reproducing logic from the code in the tests&#10;[x] Upstreaming changes whenever possible&#10;[x] Providing explicit manual testing instructions&#10;" showanswer="after_attempts">
  <choiceresponse>
    <label>What are some important things we care about when it comes to code?</label>
    <checkboxgroup>
      <choice correct="true">Testing the required behaviour, not the way the code is written</choice>
      <choice correct="false">Reproducing logic from the code in the tests</choice>
      <choice correct="true">Upstreaming changes whenever possible</choice>
      <choice correct="true">Providing explicit manual testing instructions</choice>
    </checkboxgroup>
  </choiceresponse>
</problem>
